Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

uar_id
string<uuid>
required

The ID of the UAR.

Response

200 - application/json

The UAR that was requested.

A user access review.

uar_id
string<uuid>
required

The ID of the UAR.

Example:

"f454d283-ca87-4a8a-bdbb-df212eca5353"

name
string
required

The name of the UAR.

Example:

"Monthly UAR (July)"

reviewer_assignment_policy
enum<string>
required

A policy for auto-assigning reviewers. If auto-assignment is on, specific assignments can still be manually adjusted after the access review is started. Default is Manually. BY_OWNING_TEAM_ADMIN assigns reviews to resource admins in round-robin fashion. BY_OWNING_TEAM_ADMIN_ALL assigns reviews to all resource admins. BY_APPROVERS assigns reviews to resource approvers in round-robin fashion. BY_APPROVERS_ALL assigns reviews to all resource approvers.

Available options:
MANUALLY,
BY_OWNING_TEAM_ADMIN,
BY_OWNING_TEAM_ADMIN_ALL,
BY_MANAGER,
BY_APPROVERS,
BY_APPROVERS_ALL
Example:

"MANUALLY"

send_reviewer_assignment_notification
boolean
required

A bool representing whether to send a notification to reviewers when they're assigned a new review. Default is False.

Example:

false

deadline
string<date-time>
required

The last day for reviewers to complete their access reviews.

Example:

"2022-07-14T06:59:59.000Z"

time_zone
string
required

The time zone name (as defined by the IANA Time Zone database) used in the access review deadline and exported audit report. Default is America/Los_Angeles.

Example:

"America/Los_Angeles"

self_review_allowed
boolean
required

A bool representing whether to present a warning when a user is the only reviewer for themself. Default is False.

Example:

false

instantly_action_reviews
boolean
required

A bool representing whether to instantly action changes when reviewers submit their decision. Default is False.

Example:

false

uar_scope
object

If set, the access review will only contain resources and groups that match at least one of the filters in scope.

Example:
Last modified on July 10, 2026